#ifndef __app_charge_h__
#define __app_charge_h__
#include <stdbool.h>
#include <stdint.h>
#include <string.h>
#include "sdk_common.h"
#include "SEGGER_RTT.h"
#include "usr_config.h"

void app_charge_Init(void);
uint8_t app_charge_Getstate(void);

#endif


